[JB-KaneRules UTUIDataProvider_MapInfo]
MapName=JB-KaneRules
FriendlyName="KaneRules"
NumPlayers="12 to 20 players         Author: BloodK1nG"
PreviewImageMarkup=<Images:JB-KaneRules.Preview>
Description="Kane you lent his private arena this weekend, get in! "
